<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-96d1-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">nickel</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(59ni)nickel;(63ni)nickel;28Ni;AB1003639;AC1L1ACW;Alcan 756;C.I. 77775;CI 77775;Carbonyl nickel powder;Dextrin, nickel complex;EL12;Fibrex;Fibrex P;KST-1A1340;KST-1A1450;Metallic nickel;NI;NI 0901-S (harshaw);NP 2;Ni 0901-S;Ni 270;Ni 4303T;Ni(+);Ni+;Nichel;Nickel 200;Nickel 201;Nickel 205;Nickel 207;Nickel 270;Nickel [Nickel and certain nickel compounds];Nickel [Nickel and nickel compounds];Nickel catalyst;Nickel cation;Nickel compounds;Nickel ion;Nickel metal and insoluble compounds;Nickel on silica;Nickel on silica/alumina;Nickel particles;Nickel sponge;Nickel, dextrin complexes;Nickel, elemental;Nickel, elemental/metal;Nickel, ion (Ni1+);Nickel, metal and insoluble compounds;Nickel, metal, soluble, insoluble, and inorganic;Nickel, soluble compounds;Nickel, soluble salts;RCH 55/5;Raney alloy;Raney nickel;S0487;Skeletal Nickel Catalyst;niccolum;nickel(1+);nickel(1+) ion;nickel(I) cation;niquel</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="4219b052-2d18-32d8-adba-851060af73d5">Resources from ground</common:category>
                    <common:category level="2" catId="f9b35d0e-a3cb-3700-98dc-ab1e598264f6">Non-renewable element resources from ground</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7440-02-0</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:40.150+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-96d1-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
